websocket-sharp System.Object To be added. To be added.
- Method
  WebSocketSharp.Net.WebSockets.HttpListenerWebSocketContext To be added. To be added. To be added.
- Property
  WebSocketSharp.Net.HttpListenerRequest To be added. To be added. To be added.
- Property
  WebSocketSharp.Net.HttpListenerResponse To be added. To be added. To be added.
- Property
  System.Security.Principal.IPrincipal To be added. To be added. To be added.